Subject: Trainer Candidate - Divya Gupta
From: Divya Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 08:01:40 -0500

| | Tech Support Test

Name | Divya Gupta
E-mail | [email-masked]
Phone Number | (91) 7999925023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dabra (gwalior)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Arohan Financial Services Pvt Ltd. | Management Trainee | 28 Feb 2023 | 27111rs
Previous Employer 1 | Dindayal Aushadhi | Marketing Executive | 15 june 2023 | 25000rs
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate Join.

Please briefly describe your work experience specifically in Quality?

I have one year of experience in operations, finance, and marketing, as well as loan and advances. My first job was as a Marketing Executive for Dindayal Aushadhi Industry Pvt Ltd for 6 months. I was in charge of many tasks there, including social media marketing, digital marketing, and team management. My second work experience was with Arohan Financial Services Pvt Ltd, where my responsibilities included workforce management, portfolio management, and time management. Handle a team of 7 to 8 people on a regular basis, assigning them tasks, taking report from them and send it to the  seniors on a daily basis.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One of my responsibilities in my second job is to manage time and the team efficiently. So the situation was that my team was long to wait and had poor team management under the previous leaders. I was hired as a new manager and team leader, and I had gone as a trainee there when I noticed that the team management and time management were not as good as they could be.

However, I intended to receive training from these individuals. I want to change this situation, but the team did not accept me for the first two weeks. After that, I developed good relationships with the team and listened to their challenges at work so that I could better counsel them.

The next day, I arrived on time and inspired my team to arrive on time, as well as taking it upon myself to inspire new employees to arrive on time. Following this major shift, I was also moved to alter their routine and productivity. I had also taken their daily plan in advance and talked to them daily about their major challenges at work, attempting to solve every problem.

I have been no experience in this field then sometime I have also taken the help of my seniors to "How to communicate and solve their major problems". After a few weeks, I noticed that everyone on my team was doing a good job and that we were working well together. I have seen a incredible improvement in team.  I've also gained a lot of knowledge and experience from this situation. This situation taught me the importance of changing and adapting your team as it is and making it right on your terms.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service would include your customer service team successfully listening to their customer's problem. Great customer service includes providing an immediate solution to a problem and listening to their questions before answering them.
What according to you makes you a good candidate for this position? | During my 1.2 year of experience, I have worked with a variety of people and faced both bad and good quality of work and tried to improve it, so I can say that quality work and working as a manager to manage a team will be a good fit for me to perform well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |